Bug 739269 - [abrt] xine-ui-0.99.6-26.fc15: __GI_raise: Process /usr/bin/xine was killed by signal 6 (SIGABRT)
Summary: [abrt] xine-ui-0.99.6-26.fc15: __GI_raise: Process /usr/bin/xine was killed b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xine-ui
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael J Gruber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:03a73b47c6d89b1c299e7ba2f83...
: 766434 767544 767829 767836 767884 768163 768567 768624 769126 770119 786749 786930 787168 787508 787872 787896 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 03:47 UTC by Shuresh Williams
Modified: 2012-08-07 17:23 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:23:02 UTC


Attachments (Terms of Use)
File: maps (54.17 KB, text/plain)
2011-09-17 03:47 UTC, Shuresh Williams
no flags Details
File: backtrace (43.80 KB, text/plain)
2011-09-17 03:48 UTC, Shuresh Williams
no flags Details
File: backtrace (45.21 KB, text/plain)
2012-01-07 07:29 UTC, Tony C
no flags Details
File: backtrace (45.47 KB, text/plain)
2012-02-14 02:48 UTC, Tony C
no flags Details
File: backtrace (54.88 KB, text/plain)
2012-03-12 15:08 UTC, Christopher Beland
no flags Details

Description Shuresh Williams 2011-09-17 03:47:54 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 3
cmdline:        /usr/bin/xine '/media/New Volume/Items downloade/Mirc/alt.binaries.movies.divx/The.Debt.2010.READNFO.CAM.XViD-DTRG.Sample.avi'
comment:        playing movies
component:      xine-ui
crash_function: __GI_raise
executable:     /usr/bin/xine
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        xine-ui-0.99.6-26.fc15
reason:         Process /usr/bin/xine was killed by signal 6 (SIGABRT)
time:           Fri Sep 16 19:55:39 2011
uid:            500
username:       stress
var_log_messages: Sep 16 19:55:41 Proteus abrt[8364]: saved core dump of pid 8344 (/usr/bin/xine) to /var/spool/abrt/ccpp-2011-09-16-19:55:39-8344.new/coredump (204709888 bytes)

backtrace:      Text file, 44852 bytes
maps:           Text file, 55467 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:2526694f2fb4d88945e077bc4b009b90ed9f0c92
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:b10b73d8450ffaa82a6d2421efb00d32670be540
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3020d3a9a34baa549466f5d7c2e6227859aa3653
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:91689252818532ec13597b6528d38be93b2706c4
:7cc793370ea572838edc2280255538ca7d1167f9
:4949f745b25e049d655e7856fbd9ad371209eb63
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:5a462376a39a89d3f5c064eafb974c068eb4cd6e
:3d29aa68e072fce11c8557866d2fd73758bb562d
:27ec96db0ce8c2ca75f99af225c24ac3b5b9f12c
:e8e65e94def610d7a9a987f5b0a70fe47b769bca
:a1d39980f311840867b1f30ff8e117bea8a70df4
:ff8dbac59e20b337c6d7487cd8627414f904ab9f
:7f45d54b838551542de43e973e9ea6caad346c69
:fdc09328fea3e060c8a504a8291555b4cd19172a
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:1d87720659528ad80e8870da2b2bb4af4470cf66
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:51c47d716991cd2efdf2d03241a16035c2ea5937
:3efa90a1dfea76e986419cc678c07b368c6afde2
:9bf38e21dad32be35cd262ab8b1030c8d11c8b9d
:b06863e37ed8553f282a929588a1453c52630bcd
:d22f75170a2e3235e2438860d17888a571a56a2e
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:1051a981dae3c774790643364e25633f05c6d959
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:c82db06252fb343bb25936fcf425321c0e849320
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:b2014d930e35a12a7a15687e14a8da72dd76ee76
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:d972cc274ed1bffd56860d17b9349bc34b8b5edc
:cd3efe15a1b050103559635e961b05fba6038593
:4e6c082016e739b7647d600d518ef36a7429fd02
:a2f597c4b9dae95d8fa7b70c06cd154879629a06
:48aea888319e1848137073c9cbde54a4c2a731c9
:c3576e5624742604776888a8b3c62232a21bff50
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:b2f824741131c03a27131409423b4337af09dde3
:617bc41387373125d51e1612d0fe45cc8d284e84
:df4eb37860365184caf5197b75b27300679142c0
:54ba061c2816efe31615cd59a0d11e7d71332cf7
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:71d8ba669e660044df25fa725d196a96d198d101
:3573a3628361e312fd72d870ca66b5c27a57fb58
:ceec51f7b8d3ed9cb7680ce22478e89d8df45430
:2d20ca2fc6fdac07b346d0ba54b72aa677166aa0
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:1a0ddd3ba69f7f6b49483834fbbb7db5d0ab0d68
:8c3f775231d04cfa33de9cca4b3b5ff34701236f
:654701431c7d78a671a82dda85c85af53dd8708e
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:4206d822a71fdf98f2c37726fdb6d8345ce18ac1
:7e8b4a0998eae0e840071a509a505edb745ce3e3
:b3f96bd2d9ce96655993801e6b4ab33297d5c7e6
:585e18f56063dab8934660820f0c63765c6c1a1f
:0911ea7c180d733724f89037b8e8a34e64024aec
:0e672911e6ef7e176db2d972a25e791d3666c88a
:211ce2ebd375299b359db12f6b4e4bdb5cdf76eb
:efb2e3a1cb91a18c81caa680660dd102d3375b71
:37a7985c6b4e6dd88d4392d43b88db7010da6095
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:7b04b09e7c5dd8ade32c017ad8b93d9d1c104b3d
:81271a4b3ba6dc82329497dde0c2722b2e1ecd5f
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:0d1075a3388eac445e4f014eedb06c06ebd795e4
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:df95807606646a14a46ca9d8304e7796f616d1aa
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:74fff53ff6884e7b823ae724cae41c5b457821dd
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:e5f626726497a81807681ed0088dbce6d6a1f17b
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5763170e3f866158719ce9dc8b4c019c7752f28f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:375a9d4d5179b8bebfd4487d8562f66f0320be87
:f6f334d5c9460a89f91ed234b061c018f71a7dac
:e6113f7c06d393b8eb0c5b65f64ee403fd150ca5
:90fe13fac734263f663981ce4d1691cf926ced25
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:d87cdd71509313424501facf8bc2edd95430264f
:5b871892fc37c8344a22b96ab539e8cfd3d36670
:552c6a93aee798ae600a5544eb058e544c9254c2
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:01fbfab176af648195c8bcda480822838ee98629
:dd8ea5d7488c0f14dda3d3b3338b90b28c451f53
:9bf69eadd018e6812c2fcd9f5d3f73a0c726e516
:c3dd7924a09621b395dec95d528e5751b7dd7753
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:e89b3ca37bf4ef5f0bc6f0bbf0b5db09e6caf773
:a41762118b82a7858a9b4a4859aade3c336e2e21
:cfa22181b1fef9573da3671df63029c531dc8e1b
:e396db4c826678606e156a4a915cd2ddf5d6245f
:2a98f035ab23babee5731ca0a7f1fdcf6dd41945
:2d1c370c883c5ca00938b36d8126bd12b770fd71
:c17226c5614cc0b5cec4cc33f0ac4a3963f10cbe
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:6d6a7ccb85d6870ed807ed4adaff1ea593e29858
:835ef4592f3d2bce3041afe18728425c7548512b
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_asf.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1313901387
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1313901442
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1313903771
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1313903645
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313901384
:/usr/lib64/libavcodec.so.52.121.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1313906196
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1313901668
:/usr/lib64/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc15.x86_64 (Fedora Project) 1315597603
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1313903668
:/usr/lib64/xine/plugins/1.29/xineplug_ao_out_pulseaudio.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/xine/plugins/1.29/xineplug_ao_out_none.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/xine/plugins/1.29/xineplug_vo_out_none.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libv4lconvert.so.0 libv4l-0.8.5-1.fc15.x86_64 (Fedora Project) 1313903690
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313901409
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1313906194
:/usr/lib64/libiso9660.so.7.0.0 libcdio-0.82-4.fc15.x86_64 (Fedora Project) 1313903804
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1313901490
:/usr/lib64/xine/plugins/1.29/xineplug_inp_rtp.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libavutil.so.50.41.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1313906196
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315597576
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1313903666
:/usr/lib64/xine/plugins/1.29/xineplug_inp_vcd.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1313901668
:/usr/lib64/libva.so.1.0.14 libva-1.0.14-1.fc15.x86_64 (Fedora Project) 1313906195
:/usr/lib64/xine/plugins/1.29/xineplug_inp_v4l2.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1313901372
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313901669
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1313903670
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1313901392
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313903655
:/usr/lib64/libtheora.so.0.3.10 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1313901417
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_iff.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1313906193
:/usr/lib64/xine/plugins/1.29/xineplug_decode_mad.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1313901417
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313901672
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1313901385
:/usr/bin/xine xine-ui-0.99.6-26.fc15.x86_64 (Fedora Project) 1313906222
:/usr/lib64/libvcdinfo.so.0.2.0 vcdimager-libs-0.7.24-1.fc15.x86_64 (RPM Fusion) 1313912367
:/usr/lib64/liblirc_client.so.0.2.1 lirc-libs-0.9.0-7.fc15.x86_64 (Fedora Project) 1313906219
:/usr/lib64/libv4l2.so.0 libv4l-0.8.5-1.fc15.x86_64 (Fedora Project) 1313903690
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1313903613
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1313901477
:/usr/lib64/xine/plugins/1.29/xineplug_inp_http.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/usr/lib64/xine/plugins/1.29/xineplug_decode_ff.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/usr/lib64/xine/plugins/1.29/post/xineplug_post_visualizations.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libpostproc.so.51.2.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1313906196
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.x86_64 (Fedora Project) 1313901470
:/usr/lib64/xine/plugins/1.29/post/xineplug_post_goom.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/usr/lib64/xine/plugins/1.29/xineplug_inp_pnm.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_image.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1313901373
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313901672
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1313901414
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313901392
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313901373
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1313901378
:/usr/lib64/xine/plugins/1.29/xineplug_decode_sputext.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313901386
:/usr/lib64/libmad.so.0.2.1 libmad-0.15.1b-13.fc12.x86_64 (RPM Fusion) 1313912362
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313901670
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313901384
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1313903669
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_ogg.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1313903694
:/usr/lib64/xine/plugins/1.29/xineplug_inp_mms.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/usr/lib64/xine/plugins/1.29/xineplug_inp_vcdo.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1313901672
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_pva.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1313901670
:/usr/lib64/libnss3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315597524
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315597524
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1313903669
:/usr/lib64/xine/plugins/1.29/xineplug_inp_dvb.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1313903667
:/usr/share/fonts/default/Type1/n019024l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1313901519
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1313903669
:/usr/lib64/xine/plugins/1.29/post/xineplug_post_tvtime.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/usr/lib64/libcdio.so.12.0.0 libcdio-0.82-4.fc15.x86_64 (Fedora Project) 1313903804
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_avi.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1313901677
:/usr/share/locale/en_US/LC_MESSAGES/libxine1.mo xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1313901389
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1313903977
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1313903668
:/usr/lib64/xine/plugins/1.29/xineplug_inp_dvd.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1313903771
:/usr/lib64/xine/plugins/1.29/xineplug_decode_a52.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/usr/lib64/xine/plugins/1.29/xineplug_decode_real.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315597566
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313903667
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313901671
:/usr/lib64/xine/plugins/1.29/xineplug_vo_out_dxr3.so xine-lib-extras-freeworld-1.1.19-1.fc14.x86_64 (RPM Fusion) 1313912567
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_fli.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-11.fc15.x86_64 (Fedora Project) 1315505860
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/usr/lib64/xine/plugins/1.29/xineplug_inp_net.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1313903669
:/usr/lib64/libXv.so.1.0.0 libXv-1.0.6-2.fc15.x86_64 (Fedora Project) 1313901673
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313901377
:/usr/lib64/libxine.so.1.29.0 xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/usr/lib64/libssl3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315597524
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313901377
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313901673
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313901376
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315597576
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1313901672
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1313901376
:/usr/lib64/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.x86_64 (RPM Fusion) 1313906195
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_games.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/xine/plugins/1.29/xineplug_inp_cdda.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1313901436
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1313901543
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1313903668
:/usr/lib64/xine/plugins/1.29/xineplug_inp_stdin_fifo.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/xine/plugins/1.29/xineplug_inp_file.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1313903675
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1313901418
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313903661
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1313901417
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1313903668
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1313903669
:/usr/lib64/xine/plugins/1.29/xineplug_inp_rtsp.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/xine/plugins/1.29/xineplug_vo_out_xv.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_nsv.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/xine/plugins/1.29/xineplug_dmx_real.so xine-lib-1.1.19-6.fc15.x86_64 (Fedora Project) 1313906221
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313901385

environ:
:SSH_AGENT_PID=1627
:XDG_SESSION_ID=1
:HOSTNAME=Proteus.Darkzone
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-Ecgutx/S.gpg-agent:1648:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=linux
:XDG_SESSION_COOKIE=64e4590d36a8c7687c76229d00000013-1316179442.413579-934110811
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/stress/.gtkrc-2.0:/home/stress/.gtkrc-2.0-kde4:/home/stress/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=stress
:LIBGL_DRIVERS_PATH=/usr/lib64/dri:/usr/lib/dri:
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-Mkunda1626/agent.1626
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stress/bin
:MAIL=/var/spool/mail/stress
:QT_IM_MODULE=xim
:PWD=/home/stress
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/stress
:SHLVL=3
:KDE_SESSION_VERSION=4
:LOGNAME=stress
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0eOXrhDKlV,guid=6ac74f6d81fc6c4bf84e9bb60000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/stress
:QT_PLUGIN_PATH=/home/stress/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-stress/xauth-500-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1705,unix/unix:/tmp/.ICE-unix/1705
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/stress/.gtkrc::/home/stress/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=Proteus.Darkzone;1316217324;797753;2034_TIME37943847

xsession_errors:
:This is xine (X11 gui) - a free video player v0.99.6.
:(c) 2000-2007 The xine Team.
:Window manager warning: Treating resize request of legacy application 0x4400435 (xine: /med) as a fullscreen request

Comment 1 Shuresh Williams 2011-09-17 03:47:58 UTC
Created attachment 523675 [details]
File: maps

Comment 2 Shuresh Williams 2011-09-17 03:48:00 UTC
Created attachment 523676 [details]
File: backtrace

Comment 3 C. Applegate 2011-12-20 02:11:45 UTC
Package: xine-ui-0.99.6-26.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Played an MP3 to completion, then closed application from taskbar. Crash.

To reproduce:
1. Play an mp3 with xine.
2. Let the mp3 play through to the end (you can skip ahead, but must let it reach the end of the file and stop).
3. Right-click on taskbar icon and close xine.

Sometimes, but not always, reproducible.

Comment 4 Shuresh Williams 2011-12-30 01:08:19 UTC
Package: xine-ui-0.99.6-26.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
playing movie

Comment 5 Shuresh Williams 2011-12-30 01:31:47 UTC
Package: xine-ui-0.99.6-26.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
playing video

Comment 6 Tony C 2012-01-07 07:29:01 UTC
I used the "Q" keyboard shortcut to close the application and BOOM!
- it crashed


rating: 4
Package: xine-ui-0.99.6-27.fc16.1
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 7 Tony C 2012-01-07 07:29:07 UTC
Created attachment 551341 [details]
File: backtrace

Comment 8 Tony C 2012-01-08 23:18:00 UTC
It always crashes with the 'quit' keyboard shortcut

rating: 4
Package: xine-ui-0.99.6-27.fc16.1
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 9 Tony C 2012-02-14 02:48:37 UTC
I closed Xine-UI
abrt opened and aske me to report it, this happens every time I close the application, regardless of the method of closure


backtrace_rating: 4
Package: xine-ui-0.99.6-27.fc16.1
OS Release: Fedora release 16 (Verne)

Comment 10 Tony C 2012-02-14 02:48:43 UTC
Created attachment 561730 [details]
File: backtrace

Comment 11 Christopher Beland 2012-03-12 15:08:16 UTC
Closed xine

backtrace_rating: 4
Package: xine-ui-0.99.6-27.fc16.1
OS Release: Fedora release 16 (Verne)

Comment 12 Christopher Beland 2012-03-12 15:08:23 UTC
Created attachment 569431 [details]
File: backtrace

Comment 13 abrt-bot 2012-03-21 15:17:11 UTC
*** Bug 787872 has been marked as a duplicate of this bug. ***

Comment 14 abrt-bot 2012-03-21 15:17:32 UTC
*** Bug 766434 has been marked as a duplicate of this bug. ***

Comment 15 abrt-bot 2012-03-21 15:17:43 UTC
*** Bug 787508 has been marked as a duplicate of this bug. ***

Comment 16 abrt-bot 2012-03-21 15:17:54 UTC
*** Bug 767836 has been marked as a duplicate of this bug. ***

Comment 17 abrt-bot 2012-03-21 15:18:08 UTC
*** Bug 767884 has been marked as a duplicate of this bug. ***

Comment 18 abrt-bot 2012-03-21 15:18:18 UTC
*** Bug 767544 has been marked as a duplicate of this bug. ***

Comment 19 abrt-bot 2012-03-21 15:18:26 UTC
*** Bug 786930 has been marked as a duplicate of this bug. ***

Comment 20 abrt-bot 2012-03-21 15:18:37 UTC
*** Bug 786749 has been marked as a duplicate of this bug. ***

Comment 21 abrt-bot 2012-03-21 15:18:49 UTC
*** Bug 767829 has been marked as a duplicate of this bug. ***

Comment 22 abrt-bot 2012-03-21 15:18:57 UTC
*** Bug 787168 has been marked as a duplicate of this bug. ***

Comment 23 abrt-bot 2012-03-21 15:19:06 UTC
*** Bug 787896 has been marked as a duplicate of this bug. ***

Comment 24 abrt-bot 2012-03-21 15:19:14 UTC
*** Bug 769126 has been marked as a duplicate of this bug. ***

Comment 25 abrt-bot 2012-03-21 15:19:27 UTC
*** Bug 770119 has been marked as a duplicate of this bug. ***

Comment 26 abrt-bot 2012-03-21 15:19:40 UTC
*** Bug 768624 has been marked as a duplicate of this bug. ***

Comment 27 abrt-bot 2012-03-21 15:19:51 UTC
*** Bug 768163 has been marked as a duplicate of this bug. ***

Comment 28 abrt-bot 2012-03-21 15:20:02 UTC
*** Bug 768567 has been marked as a duplicate of this bug. ***

Comment 30 Pablo Sandoval 2012-04-16 14:39:59 UTC
--- Comment #29 from David Le Sage <dlesage@redhat.com> 2012-04-15 23:29:14 EDT ---
Tried to open an .mp3 file in Xine.

backtrace_rating: 4
Package: xine-ui-0.99.6-30.fc17
OS Release: Fedora release 17 (Beefy Miracle)

I tried but doesnt listen.

Comment 31 Shuresh Williams 2012-05-31 23:52:01 UTC
wathcing movie then closed normally

backtrace_rating: 4
Package: xine-ui-0.99.6-30.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 32 Shuresh Williams 2012-06-20 17:19:42 UTC
Closed as  when done watching movie this error happens every time.

backtrace_rating: 4
Package: xine-ui-0.99.6-30.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 33 Fedora End Of Life 2012-08-07 17:23:04 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.